A:link, A:visited, A:active, A:hover {
}
A:link  {
  color: #f0fff0;
  font-weight: bold;

}
A:visited {
  color: #f0f00f;
  font-weight: bold;

}
A:active {
  color: #f0f00f;
  font-weight: bold;

}
A:HOVER {
  font-weight: bold;
  color: ;
  background-color: ;
}
.onbody{
  color: ;
}
.onbody A:LINK {
  color: ;
}
.onbody A:VISITED {
  color: ;
}
.onbody A:ACTIVE {
  color: ;
}
TABLE,TD,TR {
  font-size: 9pt;
  font-family: Verdana, Helvetica, sans-serif;
  color: #ffff03;
}
FORM {
  display: inline;
}
PRE {
  font-size: ;
  font-family: ;
}
.tablesurround {
  background: #444466;
}
.tableborders {
  background: #000000;
}
.tdheader {
  font-size: ;
  font-weight: ;
  color: #FFC500;
  background: #333355;
  font-family: Verdana, Helvetica, sans-serif;
}
.menubar{
  background: #aa0000;
  color: #FFC500;
}
.navigation{
  background: #444466;
  color: #FFC500;
  font-size: 8pt;
  font-family: Verdana, Helvetica, sans-serif;
}
.post:FIRST-LINE {
}
.post:FIRST-LETTER {
}
.new {
  font-size: ;
  color:     ;
}
.catandforum {
  font-size: ;
}
.posttime {
  font-size: ;
  font-style: ;
  text-align: ;
  background: #333355;
}
.threadtotal {
  font-size: ;
  background: #333355;
}
.posttotal {
  font-size: ;
  background: #444466;
  color: ;
}
.modcolumn {
  font-size: 9pt;
  background: #444466;
  color: ;
}
.small {
  font-size: 8pt;
  font-family: Verdana, Helvetica, sans-serif;
}
.standouttext {
  color: red;
}
.pollcolor {
  background: red;
}
.welcome {
  background: "#FFBD00";
  font-family: Verdana, Helvetica, sans-serif;
  color: #000000;
}
.forumtitle {
  font-size: 11pt;
}
.forumdescript {
  font-size: 7pt;
}
.lighttable {
  background: #333355;
  color: #ffffff;
}
.darktable {
  background: #444466;
  color: #ffffff
}
.cleartable {
  background: #333355;
}
.alternatetable {
  background: #666699;
}
.subjecttable {
  background: #444466;
  color: #000000;
}
.footertable {
  background: #FFFFFF;
}
.formboxes{
  font-family: ;
  background-color: ;
  color: ;
  font-size: 9pt;
}
.buttons {
  font-family: Verdana, Helvetica, sans-serif;
  background-color: #DEDFDF;
  color: #000000;
  font-size: 9pt;
}

.newpost {
  color: #FFC500;
}

.hdtitles {
  color: #FFff00;
  TEXT-DECORATION: none;
}



    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    